/* Universal Selector */

@font-face { 
	font-family: "Montserrat";
	src: url(../../ofl/montserrat/Montserrat[wght].woff2) format('woff2');
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face { 
	font-family: "Montserrat";
	src: url(../../ofl/montserrat/Montserrat-Italic[wght].woff2) format('woff2');
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: italic;
}

*{
	margin:0px;
	padding:0px;
	border:none;
}
/* Formatierung/Eigenschaften der Verlinkung */
a{
	text-decoration:none;
    font-weight: bold;
	color: #006666;
}
.bewerben a{
	color: white;
}
a:hover{
	color:#999;
	text-decoration: none;
}
/* Formatierung der Klasse für keinen Umbruch */
.nobreak {
	white-space:nowrap;
	}
/* Formatierung der HTML-Tags */
body,td,th {
	color: #333;
	background-color:#fff;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
p{
	font-size:12px;
	line-height:16px;
    padding: 15px 0 0 0;
	margin-right: 15px;
	margin-left: 20px;
}
h1{
    font-size: 26px;
    font-weight: bold;
    color: #006666;
    padding: 30px 20px 0 20px;
}
h2{
	font-size:18px;
	margin:0px 15px 20px 15px;
}
ul{
	list-style-type: none;
	margin:0px 20px 20px 20px;
}
li{
	font-size:12px;
	line-height:16px;
	background-image: url(dot.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left:15px;
}

li li{
	font-size:12px;
	line-height:16px;
	background-image: url(dot.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left:15px;
}
/* Einzelne Klassen für die Steuerung und Formatierung */
.block{
	text-align:justify;
}
.color {
	color: #F0F;
}
.liste_ueberschrift {
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}
/* Elemente für das Anzeigen Gerüst */
.shadow{
	width:700px;
	margin:15px auto;
	border:1px solid #CCC;
	-moz-box-shadow: 3px 3px 4px #A6A6A6;
	-webkit-box-shadow: 3px 3px 4px #A6A6A6;
	box-shadow: 3px 3px 4px #A6A6A6;
	position: relative;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
}

.content{
	position: relative;
    width: 490px;
    float: left;
}
.leiste{
	position: relative;
    width: 165px;
    float: right;
}
.leiste1{
	position: relative;
    width: 209px;
    float: right;
}
.leiste p{
	font-size:12px;
	line-height:16px;
	margin-right: 15px;
	margin-left: 0;
}
.footer {
    clear: both;
    background-color: #006666;
}
.footer p{
	font-family: Times, serif;
    font-size: 22px;
    text-align: center;
    font-weight: normal;
    font-weight: bold;
    color: white;
    padding: 30px 20px;
}
.bewerben {
    padding: 1rem;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0;
    background-color: #006666;
    border: none;
    border-radius: 0.3rem;
    text-align:center;
    display:inline-block;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
	width: auto;
	border: 0;
}

.refnr {}

.apply {}
